On Thursday, 4 June 2015 at 15:09:02 UTC, Daniel Kozák wrote:
Please fix description:
Compiler for D programming language which uses gcc backend (2.065
frontend version)

should be
Compiler for D programming language which uses gcc backend (2.066.1
frontend version)

or remove info about frontend version completely

Thanks, good catch. I decided to remove it completely, can't trust my memory :)

Reply via email to